.container {
  width: 100%;
}
.header-row-background {
  margin-bottom: 0;
}
.footer .container {
  max-width: 1200px;
}
.footer {
  padding: 80px 0 5px;
}
.main-container, .footer-container {
  padding: 0;
}
.grid-full > li > .level-top {
  width: 55% !important;
}
.banner-container-2 .banner-block-1 .banner-text-block {
  left: 534px;
  top: 40px;
}
.banner-container-2 .banner-block-1 .banner-img-block::after {
  right: -130px;
}
.banner-container-2 .banner-block-3 .banner-text-block {
  left: 45px;
  top: 495px;
}
.products-grid .product-image img {
  width: 70% !important;
}
.ug-gallery-wrapper .ug-textpanel-title {
  color: #6394bf !important;
}
